.no_screen {
display: none;
}

body {
background:#ffffff;
font-family:Times New Roman, serif;
font-size:15px;
}

A:link {
color: #3333CC;
}

h1 {
font-family: Arial,sans-serif;
font-size: 20px;
font-weight: bold;
margin-top:8px;
text-decoration: none;
} 

h1 A:link, h1 A:active, h1 A:visited {
color: #000000;
text-decoration: none;
} 

h2 {
font-family:Arial, sans-serif;
font-size: 17px;
font-weight: bold;
} 

h3 {
font-family:Arial, sans-serif;
font-size: 16px;
font-weight: bold
} 

h4 {
font-family:Arial, sans-serif;
font-size: 15px;
font-weight: bold
} 

p,ul,ol,blockquote, .normal {
font-family:Times New Roman, serif;
color: #000000;
}

.sans-serif {
font-family:Arial, sans-serif;
font-size:90%;
}

.content_preface, .content_preface p ul li td, .content_preface_bullets li, .content_preface_bullets li p {
font-size: 1.1em;
}

.article_body, .article_body p, .article_body ul, .article_body li, .article_body td {
font-size: 18px;
font-family: Times New Roman, Times, serif;
line-height: 1.3;
}

input,textarea {
font-family:Arial, sans-serif;
font-size:small;
color: #000000;
}

li {
margin-top:0px;
padding-top:0px;
margin-bottom:4px;
padding-bottom:0px;
}

.subtitle {
font-size:85%;
}

.new {
font-family: Tahoma,sans-serif;
font-size: 17px;
color: #525050;
margin-top:8px;
margin-bottom:6px;
}

td {
vertical-align: top;
}

.mainlink {
font-family: Arial, sans-serif;
font-size: 11px;
text-transform:uppercase;
height:22px;
letter-spacing: 1px;
text-align:center;
vertical-align:middle;
padding-left:7px;
padding-right:7px;
border-right:1px solid #B7B7B7;
border-bottom:1px solid #B7B7B7;
margin:0px;
padding-top:1px;
}

.mainlink A {
text-decoration: none;
color: #000099;
color: #000000;
}

.mainlink A:link {
color: #000099;
color: #000000;
}

.mainlink A:visited {
color: #000099;
color: #000000;
}

.mainlink A:hover {
color: #000099;
}


.title {
text-align: center;
vertical-align: middle;
}

.graylink A, .graylink A:link, .graylink A:visited {
color:#525252;
text-decoration: none;
}

.graylink A:hover {
color: blue;
}

.menu {
font-family:Arial, sans-serif;
text-align: right;
margin-top:10px;
margin-bottom:16px;
font-size:85%;
}

.menu A {
text-decoration: none;
color: #000000;
}

.menu A:link {
color: #000000;
}

.menu A:visited {
color: #000000;
}

.menu A:hover {
color: #fe9104;
}

.synop {
margin-right:20px;
}

.artable {
font-size:85%;
color: #fe9104;
font-weight:bold;
}

.art {
text-align:center;
font-size:90%;
font-weight:bold;
}

.art A {
text-decoration: none;
color: #000000;
}

.art A:link {
color: #000000;
}

.art A:visited {
color: #000000;
}

.art A:hover {
color: #fe9104;
}

.footnote {
font-size:85%;
}

.header {
font-family:Arial, sans-serif;
color: #fe9104;
font-size: 110%;
font-weight: bold;
} 

.srchright {
text-align:right;
vertical-align:middle;
}

.field {
font-family:Arial, sans-serif;
font-size:80%;
width:100px;
height:18px;
}

.smallfield {
font-family:Arial, sans-serif;
font-size:80%;
width:78px;
height:18px;
}

.button {
font-family:Arial, sans-serif;
font-size:80%;
}

.small {
font-size:90%;
}

.center {
text-align:center;
}

.copyright {
font-size:90%;
color: #fe9104;
}

.red {
color: red;
}

.list {
font-size:85%;
margin-top:0px;
margin-bottom:4px;
}

.float_ad_right {
margin-left:15px;
margin-bottom:10px;
float:right;
}

.right_box {
margin:0 0 10px 0; 
border:1px dotted gray;
border-right:none;
text-align:left;
}

.right_box_heading {
height:24px;
font-family:Arial,sans-serif;
font-size:14px;
color:#2F4251;
padding:7px 0 0 15px;
margin:0 0 10px 0;
background:url(/img/bg_temp.gif);
}

.right_box_inner {
padding:0 17px 5px 15px;
}
